KLA12154
Multiple vulnerabilities in Google Chrome

Updated: 07/08/2021
Detect date
?
04/26/2021
Severity
?
High
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to bypass security restrictions, cause denial of service, spoof user interface.

Below is a complete list of vulnerabilities:

  1. A data validation vulnerability in V8 can be exploited to bypass security restrictions.
  2. A policy enforcement vulnerability in extensions component can be exploited to bypass security restrictions.
  3. A use after free vulnerability in Dev Tools can be exploited to cause denial of service or execute arbitrary code.
  4. A type confusion vulnerability in V8 can be exploited to cause denial of service.
  5. A heap buffer overflow vulnerability in ANGLE can be exploited to cause denial of service.
  6. A security UI vulnerability in downloads component can be exploited to spoof user interface.
Affected products

Google Chrome earlier than 90.0.4430.93

Solution

Update to the latest version
Download Google Chrome

Original advisories

Stable Channel Update for Desktop

Impacts
?
DoS 
[?]

SB 
[?]

SUI 
[?]
Related products
Google Chrome
CVE-IDS
?
Find out the statistics of the vulnerabilities spreading in your region